/gnu/store/xz7a95fyw4v63amr5llxzz1d904jnibw-perl-cpan-meta-requirements-2.140.drv